.ddp-panel-wrapper .ddp-panel {
  padding: 0px 0px 0px 20px;
  margin-left: -25px;
  margin-right: -25px; }
  .ddp-panel-wrapper .ddp-panel h2.heading {
    font-size: 1.6rem;
    line-height: 2rem;
    margin-bottom: 10px;
    color: #007ACC; }
  .ddp-panel-wrapper .ddp-panel .cards-section {
    display: flex;
    gap: 15px;
    flex-wrap: wrap; }
    .ddp-panel-wrapper .ddp-panel .cards-section .card {
      flex: 0 1 calc(33.333% - 15px);
      max-width: 33.333%;
      background-color: #f3f5f7;
      border-radius: 7px;
      padding: 15px;
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      gap: 15px;
      margin-bottom: 20px; }
      .ddp-panel-wrapper .ddp-panel .cards-section .card .card-content {
        flex: 1;
        display: flex;
        flex-direction: column;
        margin-right: 15px; }
        .ddp-panel-wrapper .ddp-panel .cards-section .card .card-content h3 {
          font-size: 1.25rem;
          font-weight: 500;
          margin-bottom: 15px; }
        .ddp-panel-wrapper .ddp-panel .cards-section .card .card-content p {
          font-size: 1rem;
          margin-bottom: 10px; }
        .ddp-panel-wrapper .ddp-panel .cards-section .card .card-content .ddp-panel-btn {
          background: #E20886;
          border: 1px solid #E20886;
          color: #ffffff;
          font-size: 1rem;
          line-height: 1.4rem;
          padding: 6px 10px;
          display: flex;
          justify-content: center;
          align-items: center;
          border-radius: 3px;
          align-self: flex-start; }
          .ddp-panel-wrapper .ddp-panel .cards-section .card .card-content .ddp-panel-btn span {
            color: #ffffff;
            cursor: pointer; }
          .ddp-panel-wrapper .ddp-panel .cards-section .card .card-content .ddp-panel-btn:hover {
            background: #A6297A;
            border: 1px solid #A6297A; }
      .ddp-panel-wrapper .ddp-panel .cards-section .card img {
        width: 140px;
        height: auto;
        flex-shrink: 0; }

.ddp-panel-wrapper.white-background {
  background: #ffffff; }

.ddp-panel-wrapper.pink-background {
  background: #E20886; }

.ddp-panel-wrapper.blue-background {
  background: #007ACC; }

.ddp-panel-wrapper.grey-background {
  background: #dbdbdb; }

.ddp-panel-wrapper.navy-background {
  background: #17325e; }

.ddp-panel-wrapper.pink-tint-background {
  background: #FEF3F9; }

.ddp-panel-wrapper.blue-tint-background {
  background: #F2F8FC; }

.ddp-panel-wrapper.gradient-blue-pink-background {
  background: radial-gradient(40.51% 40.51% at 22.21% 16.45%, #075488E0 0%, #007ACB00 100%), radial-gradient(61.93% 148.61% at 85.33% 90.45%, #E10885B3 1.02%, #E1088500 100%), #17325E; }

.ddp-panel-wrapper.gradient-pink-blue-background {
  background: radial-gradient(ellipse at top left, #8D1975 10%, transparent), radial-gradient(ellipse at center, #17325E 50%, transparent), radial-gradient(ellipse at bottom right, #007ACC 100%, transparent); }

@media screen and (max-width: 1025px) {
  .ddp-panel-wrapper .ddp-panel .cards-section .card {
    flex: 0 1 calc(50% - 15px);
    max-width: 50%; } }

@media screen and (max-width: 768px) {
  .ddp-panel-wrapper .ddp-panel .cards-section .card {
    flex: 0 1 calc(100% - 15px);
    max-width: 100%; } }
